#Ver_LOC = 3.0.0.8
#LangCode = ZH-CN
#LangName = Simplified Chinese
#LangID = 0804
; DPU Menu ----------
[DPUMENU]
#M1000 = 文件(&F)
#M1001 = 新建包(&N)\tCtrl+N
#M1002 = 打开包(&O)...\tCtrl+O
#M1003 = 保存(&S)\tCtrl+S
#M1004 = 另存为(&A)...
#M1005 = 多个包的批量创建(&G)...\tCtrl+G
#M1006 = 删除包(&D)...
#M1007 = 创建通用打印机驱动程序设置文件(&U)...
#M1008 = 退出(&X)
#M2000 = 编辑(&E)
#M2001 = 添加打印机(&A)...
#M2002 = 更新驱动程序(&U)...
#M2003 = 删除驱动程序(&D)...
#M2004 = 更改打印机设置(&C)...
#M2005 = 添加工具(&T)...
#M3000 = 配置(&C)
#M3001 = 单个设置(&I)...
#M3002 = 包文件(&P)...
#M3003 = DPU 文件夹(&K)...
#M4000 = 查看(&V)
#M4001 = 工具栏(&T)
#M5000 = 帮助(&H)
#M5001 = 帮助(&H)
#M5002 = 关于(&A)...
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; DPU_Form ----------
[DPU_Form]
#D0200 =
#D0201 =
#D0202 =
#D0203 =
#D0204 =
#D0205 =
#D0206 =
#D0207 =
; EULA ----------
[EULA]
#D0300 = Driver Packaging Utility – 软件许可协议
#D0301 = 请仔细阅读本许可协议，直至滚动到底部。
#D0302 = 您是否接受许可协议中的上述条款？如果接受，请单击“同意”。如果选择“不同意”，安装程序将关闭。
#D0303 = 同意
#D0304 = 不同意
; PAGE_DRVCONF ----------
[PAGE_DRVCONF]
#D0400 = 驱动程序
#D0401 = 打印机驱动程序名
#D0402 = 打印机驱动程序的路径
#D0403 = 32 位 Windows(&X)：
#D0404 = 浏览(&B)...
#D0405 = 64 位 Windows(&P)：
#D0406 = 浏览(&R)...
#D0407 = Windows 98SE/ME(&S)：
#D0408 = 浏览(&B)...
#D0409 = Windows NT 4.0(&N)：
#D0410 = 浏览(&R)...
#D0411 = 指定 Windows 2000 等于 Windows XP
#D0412 = Windows 2000
#D0413 =  "浏览..."
; PAGE_INDIVSET2 ----------
[PAGE_INDIVSET2]
#D0500 = 单个
#D0501 = 单个设置
#D0502 = 使用单个设置(&I)
#D0503 = 自动使用登录用户名(&L)
#D0504 = 用户名提示(&P)
; PAGE_PORTCONF ----------
[PAGE_PORTCONF]
#D0600 = 端口
#D0601 = TCP/IP Port
#D0602 = TCP/IP 端口(&H):
#D0603 = 启用SNMP状态(&N)
#D0604 = 互联网端口
#D0605 = URL(&U):
#D0606 = 共享的端口
#D0607 = 共享名(&S):
#D0608 = 浏览(&B)...
; PAGE_PRFCONF ----------
[PAGE_PRFCONF]
#D0700 = 首选项
#D0701 = 打印首选项
#D0702 = 从此打印机复制(&T)
#D0703 = 更改(&C)...
#D0704 = 请勿复制(&N)
#D0705 = 从指定的文件复制(&S)
#D0706 = 浏览(&B)...
#D0707 = 设置为默认打印首选项(&D)
; PAGE_PRTCONF ----------
[PAGE_PRTCONF]
#D0800 = 打印机
#D0801 = 常规
#D0802 = 打印机名(&N)：
#D0803 = 备注(&M)：
#D0804 = 设置为默认打印机(&S)
#D0805 = 如果指定的打印机名已存在，请勿添加(&D)
; DLG_REMDRV ----------
[DLG_REMDRV]
#D0900 = 删除驱动程序
#D0901 = 输入要删除的驱动程序名。
#D0902 = 打印机驱动程序名(&P)：
#D0903 = 帮助(&H)
#D0904 = 确定
#D0905 = 取消
; DLG_SELTOOL ----------
[DLG_SELTOOL]
#D1000 = 添加工具
#D1001 = 名称(&N)：
#D1002 = 设置文件(&S)：
#D1003 = 浏览(&B)…
#D1004 = 选项(&O)：
#D1005 = 说明：
#D1006 = 帮助(&H)
#D1007 = 确定
#D1008 = 取消
; DLG_SELPRT ----------
[DLG_SELPRT]
#D1100 = 添加打印机
#D1101 = List1
#D1102 = 帮助(&H)
#D1103 = 刷新(&R)
#D1104 = 确定
#D1105 = 取消
; DLG_SELDRV ----------
[DLG_SELDRV]
#D1200 = 更新驱动程序
#D1201 = List1
#D1202 = 帮助(&H)
#D1203 = 刷新(&R)
#D1204 = 确定
#D1205 = 取消
; ADMININST_FORM ----------
[ADMININST_FORM]
#D1300 = 操作列表
#D1301 = List1
#D1302 = 编辑(&I)…
#D1303 = 删除(&D)
#D1304 = 向上(&U)
#D1305 = 向下(&O)
#D1306 = 帮助(&L)
#D1307 = 导出(&X)
; DLG_CHGSYSDIR ----------
[DLG_CHGSYSDIR]
#D1400 = DPU 文件夹
#D1401 = 公用文件夹路径(&C)：
#D1402 = 浏览(&B)...
#D1403 = 单个文件夹路径(&I)：
#D1404 = 浏览(&R)...
#D1405 = 帮助(&H)
#D1406 = 恢复默认值(&D)
#D1407 = 确定
#D1408 = 取消
; DLG_SELPKG ----------
[DLG_SELPKG]
#D1500 = 打开包
#D1501 = DPU 文件夹(&D)：
#D1502 = List1
#D1503 = 包名(&P)：
#D1504 = 备注：
#D1505 = 帮助(&H)
#D1506 = 打开
#D1507 = 取消
; DLG_INDIV ----------
[DLG_INDIV]
#D1600 = 单个设置
#D1601 = 单个设置文件(&I)：
#D1602 = 浏览(&B)...
#D1603 = 编辑(&E)...
#D1604 = 设置为默认单个设置文件(&D)
#D1605 = 帮助(&H)
#D1606 = 确定
#D1607 = 取消
; PAGE_SVPKG_SELP ----------
[PAGE_SVPKG_SELP]
#D1700 = 保存包
#D1701 = DPU 文件夹(&D):
#D1702 = List1
#D1703 = 包名(&P):
#D1704 = 备注(&M):
#D1705 = 交互安装选项
#D1706 = 显示(&N)
#D1707 = 仅显示开始/结束结果(&E)
#D1708 = 不显示(&G)
#D1709 = 包执行设置
#D1710 = 执行包时切换到以下用户(&S)
#D1711 = 用户名(&U):
#D1712 = 密码(&A):
#D1713 = 域名(&I):
#D1714 = 保存包日志的目标位置(&L):
#D1715 = 浏览(&B)...
#D1716 = 打开含有包文件的文件夹(&O)
#D1717 = 帮助(&H)
#D1718 = 保存
#D1719 = 取消
; DLG_WAITSAVE ----------
[DLG_WAITSAVE]
#D1800 = 保存包....
; PAGE_PRTCHGCONF ----------
[PAGE_PRTCHGCONF]
#D1900 = 打印机设置
#D1901 = 打印机名(&N)：
#D1902 = 打印机设置
#D1903 = 打印首选项(&C)...
#D1904 = 打印机属性(&P)...
; DLG_CREATE_INI ----------
[DLG_CREATE_INI]
#D2000 = 创建通用打印机驱动程序设置文件
#D2001 = 机型(&M)
#D2002 = 打印机名
#D2003 = SNMP(&N)
#D2004 = Administrator Customize(&A)
#D2005 = 打印机列表
#D2006 = 注册
#D2007 = 更新
#D2008 = 删除
#D2009 = List1
#D2010 = SNMP设置列表
#D2011 = 注册
#D2012 = 更新
#D2013 = 删除
#D2014 = List1
#D2015 = 自定义管理员列表
#D2016 = 注册
#D2017 = 更新
#D2018 = 删除
#D2019 = List1
#D2020 = 帮助(&H)
#D2021 = 保存(&S)
#D2022 = 取消(&C)
; DLG_ADMINSET ----------
[DLG_ADMINSET]
#D2100 = Administrator Customize
#D2101 = 管理员自定义设置
#D2102 = 从指定文件中设置管理员
#D2103 = 浏览(&B)...
#D2104 = 备注
#D2105 = 密码设置
#D2106 = 密码
#D2107 = 机密打印 (MFP)
#D2108 = 机密打印 (Printer)
#D2109 = 认证
#D2110 = 部门管理
#D2111 = 帮助(&H)
#D2112 = 确定
#D2113 = 取消
; DLG_SNMP ----------
[DLG_SNMP]
#D2200 = SNMP
#D2201 = UDP 端口设定(&U)
#D2202 = SNMP版本
#D2203 = SNMPv&1/v2c
#D2204 = SNMPv&3
#D2205 = SNMPv1/v2c
#D2206 = 读取团队名字(&C)
#D2207 = SNMPv3
#D2208 = 发现用户名(&D)
#D2209 = 读取用户名(&R)
#D2210 = 上下文名称(&O)
#D2211 = 安全等级(&S)
#D2212 = 认证方式(&A)
#D2213 = 认证密码(&T)
#D2214 = 加密算法(&E)
#D2215 = 专用密码(&V)
#D2216 = 帮助(&H)
#D2217 = 确定
#D2218 = 取消
; DLG_CONFPKG ----------
[DLG_CONFPKG]
#D2300 = 确认包
#D2301 = 包名：
#D2302 = 详细信息(&D)...
#D2303 = List2
#D2304 = 日志文件：
#D2305 = 查看执行包后的日志文件。(&V)
#D2306 = 启动
#D2307 = 取消
; DLG_EXECPKG ----------
[DLG_EXECPKG]
#D2400 = 执行包
#D2401 = 完成
#D2402 = 取消
; DLG_INDIVUSER ----------
[DLG_INDIVUSER]
#D2500 = 输入名称
#D2501 = 确定
#D2502 = 输入单个设置的用户名。
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Packaging Utility\n\n\n\n\n\n
#00200 = 开始
#00500 = 确定
#00800 = DPU.chm
#01000 = 操作
#01001 = 名称
#01002 = 警告
#05000 = 已在运行。
#05001 = 此操作系统不受支持。
#05002 = 需要管理员权限来启动 Driver Packaging Utility。
#05003 = This package requires LPR Port installation.
#05004 = ERROR: Unable to create log file.
#05005 = Individual settings data <%s> was not found.
#05006 = Unable to switch to user during execution.\nUser Name: %s
#05007 = Unable to perform install following "Delete Printer" operation.
#05008 = 执行包时将执行用户切换到 <%s>。
#05009 = 此包需要重新启动计算机。是否继续安装包？
#05201 = 包路径不正确。
#05202 = 无法创建包目录。
#05203 = 无法创建包文件。
#05204 = 无法执行创建包文件的程序。
#05205 = 无法创建空包。
#05206 = 包路径不正确。指定公用或单个文件夹。
#05207 = 无法重命名包文件夹。
#05300 = 行：%d
#05301 = 未知错误。无法创建包文件。
#05302 = 无法复制安装程序模块。检查以下文件/目录。\n%s
#05303 = 单个设置文件不存在。检查以下文件。\n%s
#05304 = 已打开单个设置文件。关闭该文件并尝试再次保存包。
#05305 = 无法将单个设置数据写入以下文件。\n%s
#05306 = 无法复制驱动程序文件。检查以下文件/目录。\n%s
#05307 = 无法复制打印机属性文件。检查以下文件。\n%s
#05308 = 无法获取打印机 <%s> 的打印机属性。
#05309 = 无法复制工具的设置文件 <%s>。检查以下文件。\n%s
#05310 = 已保存包。
#05400 = 存在相同的操作员。
#05401 = 非法命令
#05402 = 添加打印机
#05403 = 更新驱动程序
#05404 = 更改打印机设置
#05410 = 默认打印机由 <%s> 更改为 <%s>。
#05411 = 删除命令 <%s>
#05420 = 已添加同名打印机。
#05421 = 无法指定另一驱动程序，因为使用相同驱动程序的打印机已被注册。
#05422 = 打印机驱动程序正被另一操作使用。
#05423 = 已添加指定的工具。
#05431 = 添加打印机
#05432 = 更改打印机设置
#05500 = 所选打印机驱动程序正被另一操作使用。
#05600 = 所选打印机使用的打印机驱动程序正被另一操作使用。
#05601 = 已添加从所选打印机获取设置的打印机。
#06000 = 操作
#06001 = 打印机驱动程序
#06002 = 添加
#06003 = 更新
#06004 = 删除
#06005 = 添加工具
#06006 = 编辑设置
#06007 = 打印机名：
#06008 = 驱动程序名：
#06009 =  （版本 %s）
#06050 = 包名
#06051 = 备注
#06080 = 打印机名
#06081 = 驱动程序名
#06082 = 端口名
#06083 = 默认打印机
#06090 = 驱动程序名
#06091 = 语言
#06092 = 版本
#06093 = 机型
#06100 = 选择打印机驱动程序。
#06103 = 选择新的打印机驱动程序。
#06106 = 选择要在其中创建包的文件夹。
#06107 = 选择含有包的文件夹。
#06110 = 打开包
#06111 = 删除包
#06112 = 打开
#06113 = 删除
#06150 = 机型
#06151 = 打印机名
#06152 = SNMP
#06153 =  "Administrator Customize"
#06154 = No.
#06155 = UDP 端口设定
#06156 = SNMP版本
#06157 = 文件名
#06158 = SNMPv1/v2c
#06159 = SNMPv3
#06300 = 共享的打印机端口
#06301 = 输入 IP 地址或主机名称。
#06302 = 输入正确的 IP 地址或主机名称。
#06303 = 输入共享的端口名。
#06304 = 输入端口名。
#06305 = 输入以 http:// 或 https:// 开头的 URL。
#06500 = *.csv|*.csv||
#06501 = 无法在以下路径找到 CSV 文件：%s
#06502 = 无法打开 CSV 文件。
#06503 = WARNING：此包中使用的变量名与单个设置文件中使用的变量名不同。
#06504 = 无法启动记事本。
#06505 = 已打开 CSV 文件。
#06700 = 这不是 Windows 98SE/Me 的打印机驱动程序。
#06701 = 这不是 Windows NT4 的打印机驱动程序。
#06702 = 这不是 Windows XP 的打印机驱动程序。
#06703 = 这不是 Windows 2000 的打印机驱动程序。
#06704 = 未指定打印机驱动程序的路径。
#06705 = 已为 Windows 2000 和 Windows XP 指定相同的驱动程序。
#06706 = 这不是此打印机的驱动程序。
#06707 = 为打印首选项文件指定的路径不正确。
#06708 = 所指定的用于 32 位 Windows 的驱动程序的路径不正确。
#06709 = 所指定的用于 64 位 Windows 的驱动程序的路径不正确。
#06710 = 输入为 Windows 98SE/ME 指定的文件夹。
#06711 = 输入为 Windows NT4 指定的文件夹。
#06712 = 请输入用于 32 位 Windows 的驱动程序的路径。
#06713 = 请输入用于 64 位 Windows 的驱动程序的路径。
#06750 = An error was found on another page.
#06800 = 驱动程序名太长（最多 40 个字符）。
#06801 = 驱动程序名不正确。不能使用以下字符： ( ! \ , )
#06900 = 公用文件夹规格不正确。\n
#06901 = 单个文件夹规格不正确。\n
#06902 = 找不到文件夹 <%s>，是否创建此文件夹？
#06903 = 无法创建文件夹 <%s>。
#06904 = 输入公用文件夹。
#06905 = 输入单个文件夹。
#06910 = 公用文件夹
#06911 = 单个文件夹
#06950 = 输入打印机名。
#06951 = 打印首选项文件的路径不正确。
#06952 = *.ksf|*.ksf||
#06953 = 打印机名不正确。不能使用以下字符： ( ! \ , )
#06954 = 打印机备注太长（最多 127 个字符）。
#06955 = 打印机名太长（最多 40 个字符）。
#07001 = 找不到文件。
#07002 = 指定单个设置文件。
#07003 = CSV 文件格式存在错误。
#07004 = 无法写入数据。
#07010 = 找不到文件夹。
#07011 = 文件名而非文件夹名。
#07012 = 这是共享文件夹。
#09000 = 正在启动包执行...
#09001 = 所有包操作均已完成。
#09002 = 单击“完成”按钮。
#09003 = 正在安装打印机...
#09004 = 确定
#09005 = 正在更新打印机驱动程序...
#09006 = 确定
#09007 = 正在删除打印机驱动程序...
#09008 = 确定
#09009 = 正在安装工具...
#09010 = 确定
#09011 = ERROR：正在终止包执行。
#09012 = 已失败
#09013 = 正在准备重新启动...
#09014 = 转换到无需重新启动的安装阶段。
#09015 = 将跳过此操作。
#09016 = 无法切换执行用户。
#09017 = 必须重新启动计算机以执行剩余的包操作。是否立即重新启动？
#09018 = 安装已完成。继续吗？
#09019 = 更改打印机设置...
#09020 = 确定
#20000 = ERROR：此包没有适合本操作系统的打印机驱动程序。
#20001 = ERROR：包中的打印机驱动程序无效。
#20002 = ERROR：已安装的打印机驱动程版本未知。
#20003 = WARNING：打印机驱动程序的版本 %s 将更新为版本 %s。
#20004 = ERROR：OS 版本不匹配。此包不适用于本操作系统。
#20005 = ERROR：无法访问服务器上的驱动程序文件。
#20006 = ERROR：无法通过端口名获取服务器名。
#20007 = WARNING：打印机驱动程序的语言 %s 将更新为 %s。
#20008 = ERROR：此软件包的端口不正确。
#20009 = ERROR: 不支持安装的打印机驱动程序.
#20100 = ERROR：此包没有适合本操作系统的打印机驱动程序。
#20101 = ERROR：包中的打印机驱动程序无效。
#20102 = ERROR：已安装的打印机驱动程版本未知。
#20103 = INFORMATION：打印机驱动程序的版本 %s 将更新为版本 %s。
#20104 = ERROR：已安装更高版本的驱动程序。
#20105 = ERROR：尚未安装具有此名称的打印机驱动程序。
#20106 = ERROR：OS 版本不匹配。此包不适用于本操作系统。
#20107 = INFORMATION：打印机驱动程序的语言 %s 将更新为 %s。
#20108 = ERROR: 不支持安装的打印机驱动程序.
#20200 = WARNING：将删除以下 %d 个打印机：
#20201 = ERROR：尚未安装具有此名称的打印机驱动程序。
#20202 = ERROR：已安装的打印机驱动程版本未知。
#20203 = ERROR: 不支持安装的打印机驱动程序.
#20300 = ERROR：此包没有工具的设置文件。
#20350 = ERROR: 此名称的打印机未安装.
#20351 = ERROR: 不支持安装的打印机驱动程序.
#20400 = FATAL ERROR：包组件已损坏。
#20500 = USER INTERRUPTION!\n
#20501 = [Phase0] ********** Install Printer **********\n
#20502 = [Phase0] Operation Name (Printer Name): %s\n
#20503 = [Phase0] Performing pre-execution check for "Add" operation: %s\n
#20504 = [Phase0] The "Add" operation was skipped.\n
#20505 = [Phase0] Performing version check : %s\n
#20506 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20507 = [Phase0] ERROR: Failed to save printer settings.\n
#20508 = [Phase0] Deleting Printer Driver: %s\n
#20509 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20510 = [Phase0] ********** Update Printer Driver **********\n
#20511 = [Phase0] Operation Name (Driver Name): %s\n
#20512 = [Phase0] Performing pre-execution check for "Update" operation: %s\n
#20513 = [Phase0] The "Update" operation was skipped.\n
#20514 = [Phase0] Performing version check : %s\n
#20515 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20516 = [Phase0] ERROR: Failed to save printer settings.\n
#20517 = [Phase0] Deleting Printer Driver: %s\n
#20518 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20519 = [Phase0] ********** Delete Printer Driver **********\n
#20520 = [Phase0] Operation Name (Driver Name): %s\n
#20521 = [Phase0] Performing pre-execution check for "Delete" operation: %s\n
#20522 = [Phase0] The "Delete" operation was skipped.\n
#20523 = [Phase0] Warning at print driver deletion: %s\n
#20524 = [Phase0] The operation was performed successfully.\n
#20525 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20526 = [Phase0] ********** Install Tool **********\n
#20527 = [Phase0] Operation Name (Tool Name): %s\n
#20528 = [Phase0] Performing tool check: %s\n
#20529 = [Phase0] The "Tool" operation was  skipped.\n
#20530 = [Phase0] Rebooting...\n
#20531 = [Phase0] All package operations have completed.\n
#20532 = [Phase0] This setup has completed.\n
#20533 = [Phase1] ********** Install Printer **********\n
#20534 = [Phase1] Operation Name (Printer Name): %s\n
#20535 = [Phase1] Performing pre-execution check for "Add" operation: %s\n
#20536 = [Phase1] This operation was skipped.\n
#20537 = [Phase1] This operation was performed successfully.\n
#20538 = [Phase1] This operation ended with an error.\n
#20539 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20540 = [Phase1] ********** Update Printer Driver **********\n
#20541 = [Phase1] Operation Name (Driver Name): %s\n
#20542 = [Phase1] Performing pre-execution check for "Update" operation: %s\n
#20543 = [Phase1] This operation was skipped.\n
#20544 = [Phase1] This operation was performed successfully.\n
#20545 = [Phase1] This operation ended with an error.\n
#20546 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20547 = [Phase1] ********** Delete Printer Driver **********\n
#20548 = [Phase1] Operation Name (Driver Name): %s\n
#20549 = [Phase1] Performing pre-execution check for "Delete" operation: %s\n
#20550 = [Phase1] This operation was skipped.\n
#20551 = [Phase1] ********** Install Tool **********\n
#20552 = [Phase1] Operation Name (Tool Name): %s\n
#20553 = [Phase1] Performing tool check: %s\n
#20554 = [Phase1] This operation was skipped.\n
#20555 = [Phase1] This operation was performed successfully.\n
#20556 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20557 = [Phase1] All package operations have completed successfully.\n
#20558 = [Phase1] All package operations have completed.\n
#20559 = [Phase1] This setup has completed.\n
#20700 = DEBUG: Creating temporary file at the following path:\n
#20701 =   %s\n
#20702 = Import individual settings data.\n
#20703 = Individual settings data was imported successfully.\n
#20704 = ERROR: %s\n
#20705 = Import individual settings data for reinstalled printers.\n
#20706 = ERROR: [%s] %s\n
#20707 = ERROR: Failed to create temporary file.\n
#20708 = ERROR: Individual settings data for users could not be found and was not imported.\n
#20750 = ERROR: CreateProcessWithLogonW API call failed. (ErrorCode=%xh)\n
#20751 = Failed to switch to user with administrative rights.\n
#20752 = ERROR: CreateProcess API call failed. (ErrorCode=%xh)\n
#20753 = Not used.
#20800 = ERROR: WaitForSingleObject API call failed. (ErrorCode=%xh)\n
#20801 = ERROR: GetExitCodeProcess API call failed. (ErrorCode=%xh)\n
#20900 = -----------------------------------------------------------------------------------------\n
#20901 = Package Name: %s\n
#20902 = Date/Time: %s\n
#20903 = User: %s\n
#20904 = PC Name: %s\n
#20905 = The package includes components at the following path:\n
#20906 =   %s\n
#20907 = ERROR: Failed to load advapi32.dll. (ErrorCode=%xh)\n
#20908 = ERROR: Failed to find the API CreateProcessWithLogonW. (ErrorCode=%xh)\n
#20909 = ERROR: Failed to start installation thread. (ErrorCode=%xh)\n
#20910 = Switch the execution user to <%s> when executing the package.\n
#32772 = 设置 DPU 文件夹。\nDPU 文件夹
#32773 = 添加打印机驱动程序。\n添加打印机
#32774 = 更新打印机驱动程序。\n更新驱动程序
#32775 = 删除打印机驱动程序。\n删除驱动程序
#32776 = 添加一种工具。\n添加工具
#32777 = 打开含有包文件的文件夹。\n包文件
#32779 = 设置单个设置文件。\n单个设置文件
#32784 = 删除一个包。\n删除包
#32788 = 在批量模式中创建多个包\n多个包的批量创建
#32791 = 更改打印机设置\n打印机设置更改
#32793 = 创建通用打印机驱动程序设置文件(&U)...
#40000 = 已成功创建包。
#40001 = 无法创建包。
#40002 = 已更改包设置。\n编辑前是否保存新包？
#40003 = 尚未设置目标文件的路径。
#40004 = 尚未定义某些变量。\n(有关详细信息，请参阅文件 <%s>。)
#40005 = 无法创建包文件。
#40006 = 包没有定义文件。\n选择一个有效的包。
#40007 = 包安装模块不存在。\n选择一个有效的包。
#40008 = 创建包文件。
#40100 = 已输入使用相同打印机驱动程序的操作。
#40101 = 已添加相同的工具。
#40200 = 没有足够的权限来覆盖包。另存为新包吗？
#40201 = 未输入包名。
#40202 = 文件已存在。是否要覆盖？\n文件：%s
#40203 = 文件名不正确。不能在文件名中使用以下字符：  ( \ / : * ? " < > | )
#40204 = 包执行设置中的用户名不正确。不能在用户名中使用以下字符：  ( \ / : * ? " < > | [ ] ; + = ,@ )
#40205 = 包执行设置中的域名不正确。不能在域名中使用以下字符： ( \ / : * ? " < > | [ ] ; + = , @ )
#40206 = 包执行设置中的用户名太长（最多 20 个字符）。
#40207 = 包执行设置中的密码太长（最多 30 个字符）。
#40208 = 包执行设置中的域名太长（最多 64 个字符）。
#40209 = 备注太长（最多 127 个字符）。
#40210 = 指定的包不存在或已损坏。
#40211 = 删除包 <%s>？
#40212 = 日志文件路径包含不能在文件名中使用的字符或格式不正确。
#40213 = 输入日志文件路径。
#40214 = 包名太长（最多 50 个字符）。
#40215 = 包 <%s> 不存在。
#40216 = 由于包 <%s> 被锁定，无法删除。
#40217 = 包执行设置中未输入用户名。
#40218 = 仅在安装时将交互式安装选项设为"显示"时您可以指定单个设置.
#40400 = 指定的文件夹 <%s> 中不存在 INF 文件。\n输入有效驱动程序镜像的路径。
#40600 = 指定的文件不正确。
#40601 = 选择 EXE 文件作为设置文件。
#57344 = Driver Packaging Utility
#57345 = 准备就绪
#57600 = 创建新包。\n新建包
#57601 = 打开现有的包。\n打开包
#57602 = 关闭编辑包配置\n关闭
#57603 = 保存活动的包。\n保存
#57604 = 用新名称保存活动的包。\n另存为
#57616 = Open old Package define
#57617 = Open old Package define
#57618 = Open old Package define
#57619 = Open old Package define
#57620 = Open old Package define
#57621 = Open old Package define
#57622 = Open old Package define
#57623 = Open old Package define
#57624 = Open old Package define
#57643 = 撤销上次操作\n撤销
#57664 = 显示版本信息。\n关于
#57665 = 退出 Driver Packaging Utility。\n退出
#57670 = 显示帮助。\n帮助
#59136 = EXT
#59137 = CAP
#59138 = NUM
#59139 = SCRL
#59140 = OVW
#59141 = REC
#59142 = Kana
#59392 = 显示或隐藏工具栏。\n工具栏
#59393 = 显示或隐藏状态栏。\n状态栏
#61184 = 更改窗口大小。
#61185 = 更改窗口位置。
#61186 = 将窗口缩小为一个图标。
#61187 = 将窗口最大化。
#61188 = 转到下一窗口。
#61189 = 转到上一窗口。
#61190 = 关闭活动窗口并询问是否保存所做更改。
#61202 = 将窗口恢复到正常大小。
#61203 = 选择应用程序
#61204 = 是否保存对 <%1> 所做的更改？
#41100 = *.csv|*.csv||
#41101 = 无法打开 CSV 文件。
#41102 = 不能在指定路径找到文件. \n%s
#41103 = CSV 文件格式存在错误。
#41104 = 输入文件发现错误. \n请检查报告文件.
#41105 = 创建包失败. \n请检查报告文件.
#41106 = 指定<%s>在地址范围 %d 至 %d内.
#41107 = 输入 <%s>.
#41108 = 未安装打印机<%s>.
#41109 = 不支持该打印机驱动程序<%s>.
#41110 = 当优先顺序设为"不复印"时,您不能选择"打印设置的默认设置".
#41111 = 不能创建报告文件.\n%s
#41112 = 打印设置文件路径或驱动程序路径不正确.
#41113 = 无法创建文件夹 <%s>。
#41114 = 创建包失败. 文件:  %s
#41115 = 仅当打印设置为"从指定的文件复印"时您可以选择打印设置文件.
#41130 = 已覆盖和更新包.包名称:  %s
#41131 = 保存包....( %d/%d )
#41199 = L %04d %s\n
#41200 = 导出
#41201 = 导出失败.
#41202 = 包未被保存
#41203 = [添加]选项不能用在此包上.\n[添加]功能只用于添加的包.
#41210 = 文件已存在。是否要覆盖？\n文件：%s
#41211 = 完成输出
#41250 = 请输入打印机名称
#41251 = 无法打开该文件.
#41252 = 请输入密码
#41253 = 此功能需打印机SNMP设置和自定义管理员.
#41254 = 通用打印机驱动程序设置文件保存失败.
#41255 = 文件已存在。是否要覆盖？\n文件：%s
#41256 = 通用打印机驱动程序设置文件已保存.
#41257 = 端口号无效.请输入有效端口号.
#41300 = 更改打印机设置操作无法完成.
#41400 = noAuthNoPriv
#41401 = authNoPriv
#41402 = authPriv
